@charset "utf-8";


/* top  ---------------------------------------------  */

#topPlan { margin-bottom: 10px;}

#topPlan .caption { margin-bottom: 20px;}

#topPlan article {
	width: 345px;
	padding-bottom: 24px;
}

#topPlan article.left { float: left;}
#topPlan article.right { float: right;}

#topPlan article div.right { width: 225px;float: right;}
#topPlan article div.left { width: 100px;float: left;}

#topPlan .planTitle {font-size: 132%;line-height: 1.2;margin: 0 0 6px;}

#topPlan .planTitle a {
	color: #000;
	padding: 0 0 0 16px;
	background: url(../img/link_icon.gif) no-repeat left 5px;
	line-height: 1.2;
}

#topPlan .planTitle a:hover { background-position: left -35px;}

#topPlan .planTitle a .text_s {
	font-size: 70%;
}

#topPlan p { margin: 0 0 6px;}
#ul.planDetail { margin: 0;}
#topPlan .planDetail li {
	width: 79px;
	float: right;
}

.planDetail li a {
	display: block;
	text-indent: -9999px;
	background: url(../img/link_detail_icon.gif) no-repeat;
	height: 19px;
}

.planDetail li a:hover {background-position: 0 -30px;}

#home #main #topCalendar {
	width: 345px;
	float: left;
	margin: 0 0 20px;
}

#home #main #topCalendar h1 {
	background: url(../img/top_calendar_title.gif) no-repeat left center;
	padding: 0 0 0 16px;
	font-size: 116%;
	margin: 0 0 8px;
}

#main #isp-calendar-inner { margin: 0;}
#main #isp-calendar-inner tr:first-child td { background: #ddd;padding: 5px 15px 2px;}
#main #isp-calendar-inner th,#main #isp-calendar-inner td { border:none;padding: 0;}
table#isp-calendar-inner div.nxt { background: url(../img/top_calendar_next.gif) no-repeat right center;}
table#isp-calendar-inner div.prv { background: url(../img/top_calendar_prev.gif) no-repeat left center;}
table#isp-calendar-inner div.nxt_off { background: none;}
table#isp-calendar-inner div.prv_off { background: none;}
#main #isp-calendar-inner p { margin: 0 0 4px;}
#main #isp-calendar-inner p.calendar-information { display: none;}
#main #isp-calendar-inner p.return_now { display: none;}

#main #isp-business-calendar { margin: 0 0 4px;}
#main #isp-business-calendar th,#main #isp-business-calendar td { padding: 3px;}
#main #isp-business-calendar thead th { background: #eee;}
#main #isp-business-calendar tr:first-child td { background: #fff;}
#main #isp-business-calendar th,#main #isp-business-calendar td { border: 1px solid #ddd;}
#main #isp-business-calendar .space { background: #fff;}

#main #isp-business-calendar td.all { background: #f0d6c8;}
#main #isp-business-calendar td.am,#main #isp-business-calendar td.pm { background: #f7ecd2;}
#main #isp-business-calendar tr:first-child td.am,#main #isp-business-calendar tr:first-child td.pm { background: #f7ecd2;}

#home #main #topCalendar .colorInfo { margin: 0 0 6px;}
#home #main #topCalendar .openingHours .date-time  {font-size: 11px;}
#home #main #topCalendar .openingHours dl { font-size: 12px;}
#home #main #topCalendar .openingHours .closing  {font-size: 11px;margin: 4px 0 0;padding-right: 20px;display: inline;}
#home #main #topCalendar .openingHours .comment  {font-size: 11px;margin: 4px 0 0;}

#home #main #topProfile {
	width: 345px;
	float: right;
	margin: 0 0 30px;
}


#topProfile .left { width: 185px;float: left;}
#topProfile .right { width: 140px;float: right;}

#topProfile h1 span {
	font-size: 12px;
}

#topProfile h1 {
	font-size: 148%;
	line-height: 1.2;
	margin: 0 0 6px;
}

#main #topProfile p { margin: 0;}


#topNews {
	width: 345px;
	float: left;
	margin: 0 0 30px;
}

#topNews dl {margin: 0 0 5px;}

#topNews dt {
	width: 105px;
	float: left;
	line-height: 1.2;
}

#topNews dd {
	width: 230px;
	float: right;
	line-height: 1.2;
}

#topNews a {
	color: #000;
	background: url(../img/link_icon.gif) no-repeat left 0px;
	padding: 0 0 0 15px;
	display: block;
}

#topNews a:hover { background-position: left -40px;}

#topMachine {
	width: 315px;
	padding: 15px;
	border: 2px solid #e5e5e5;
	float: right;
}

#topMachine .left { width: 195px;}
#topMacihine .right { width: 110px;}

#topMachine h1 {font-size: 132%;}

#main #topMachine ul { margin: 0;} 


/* plan top page ---------------------------------- */

#plan #main #planNavi ul{ margin: 0;}
#plan #planNavi li { float: left;margin-bottom: 23px;}
#plan #planNavi1,#plan #planNavi2,#plan #planNavi4,#plan #planNavi5 { margin-right: 27px;}

#plan #planMelit,
#mens_datsumou #planMelit { 
	position: relative;
	padding: 12px 0 0 0;
	min-height: 260px;
}

* html #plan #planMeli { height: 260px;}
* html #mens_datsumou #planMeli { height: 260px;}

#plan #planMelit p { width: 310px;}
#mens_datsumou #planMelitBtn {width: 288px;}

#plan #planMelitBtn a,
#mens_datsumou #planMelitBtn a {
	display: block;
	height: 27px;
	background: url(../img/plan_melit_btn.gif) no-repeat;
	text-indent: -9999px;
}

#plan #planMelitBtn a:hover,
#mens_datsumou #planMelitBtn a:hover { background-position: 0 -30px;}

#plan #planMelitImg,
#mens_datsumou #planMelitImg {
	position: absolute;
	right: 45px;
	top: 0;
}

#mens_datsumou #MenslpBtn {
	width: 218px;
	margin:5px auto 0 auto ;
}
#mens_datsumou #MenslpBtn a {
	display: block;
	height: 27px;
	background: url(../img/mens_lp01_btn.gif) no-repeat;
	text-indent: -9999px;
}
#mens_datsumou #MenslpBtn a:hover { background-position: 0 -30px;}

/* bihada detail page */

#bihadalpBtn {
	width: 236px;
	margin:5px auto 0 auto ;
}
#bihadalpBtn a {
	display: block;
	height: 27px;
	background: url(../img/bihada_lp01_btn.gif) no-repeat;
	text-indent: -9999px;
}
#bihadalpBtn a:hover { background-position: 0 -30px;}

/* plan detail page */

#plan .planDetail .left { width: 350px;float: left;}
#plan .planDetail .right { width: 350px;float:right;text-align: right;}

#plan .planDetail .left .left { width: 161px;float: left;}
#plan .planDetail .left .right { width: 161px;float: right;text-align: left;}

#plan .planDetail .partList li {
	padding: 0 0 2px;
	border-bottom: 1px dotted #99cc00;
	margin: 0 0 16px;
	line-height: 1.2;
}

/* fee ---------------------------------- */

#fee #main section { margin: 0 0 40px;}

#fee #main table { margin-bottom: 10px; }

#fee #main th,#fee #main td {border: 1px solid #b5ce94;}
	
#fee #main p.p_txt01 {
	font-size:16px ;
	margin-bottom:5px ;
}
#fee #main p.p_txt01:before {
	color:#99cc01 ;
	content:"■ ";
	font-size:16px ;
}

#fee #main th {
	background: #cbe189;
	padding-left: 0px;
	padding-right: 0px;
}

#fee #main td {
	background: #ecf6cf;
}

#fee #main td.yellow {
	background: #fffdd0;
}

#fee #main td.price {
	color: #f7a84b;
	font-weight: bold;
	width: 170px;
	text-align: center;
	background: #fff;
}

#fee #main td.size2 { width: 140px;}

#fee #main .red { color: #ff0000;}

/* depilation  ---------------------------------- */

#depilation #content1-1 { width: 360px;}
#depilation #content1-2 { width: 350px;}
#depilation #content2-1 { width: 220px;}
#depilation #content2-2 { width: 480px;}
#depilation #content3-1 { width: 370px;}
#depilation #content3-2 { width: 348px;}
#depilation #content3-2-1 { width: 205px;}
#depilation #content3-2-2 { width: 130px;}

#depilation #content3 { padding:20px 0 0;margin: 25px 0 0;border-top:1px solid #e5e5e5;}

#depilation .technology li {
	width: 100px;
	float: left;
	margin-right: 18px;
}

#depilation .technology li img {
	display: block;
	margin: 0 0 6px;
}


/* clinic ---------------------------------- */

#clinic #profile .left,#clinic #profile .right { width: 345px;}
#clinic #facilities .left,#clinic #facilities .right { width: 345px;}

#clinic #profile { margin: 0 0 20px;}

#clinic #profileHistory {
	padding-top: 20px;
	border-top: 1px solid #e5e5e5;
	font-size: 11px;
}

#clinic #facilities img { margin: 0 0 6px;}
#clinic #facilities p { margin: 0 0 30px;}

#clinic #facilities .left { width: 220px; float: left;margin-right: 30px;}
#clinic #facilities .center { width: 220px; float: left;}
#clinic #facilities .right { width: 220px; float: right;}


/* access ---------------------------------- */

#access #accessMap .left,#access #accessMap .right { width: 345px;}
#access #accessMap .info {
	border-top: 1px solid #e5e5e5;
	padding: 15px 0 0 0;
}

#access #accessBtn li {
	width: 212px;
	margin: 0 auto;
}

#access #accessBtn li a {
	text-indent: -9999px;
	background: url(../img/access_btn.gif);
	height: 28px;
	display: block;
	outline: none;
}

#access #accessBtn li a:hover {
	background-position: 0 -30px;
}

#access .openingHours .date-time{margin: 0 0 8px;display:block;}
#access .openingHours .closing {margin: 18px 0 8px;}


/* wararnty ---------------------------------- */

#warranty .point .left { width: 245px;}
#warranty .point .right { width: 470px;padding-top:20px;}
#warranty #main .point h1 { margin: 0;}
#warranty #main .point { 
	margin: 0 0 0px;
	border-top: 1px solid #e5e5e5;
	padding: 30px 0 30px;
}


/* difference ---------------------------------- */

#difference .diff .left { width:295px;}
#difference .diff .center { width: 130px; float:left;}
#difference .diff .right { width: 295px;}

#difference .diff {
	padding: 6px 0 4px;
	border-bottom: 1px solid #b5ce94;
}

#difference .diff img { display: block;}

#difference #main .diff p {
	padding: 8px;
	margin: 0;
}

/* flow ------------------------------------------ */

#flow #flowList img { display: block;margin: 0 0 16px;}
#flow #flowList.step4 img {
	margin: 0 auto 16px;
	text-aline: center;
}

#flow #flowList li {
	float: left;
	width: 128px;
	padding-right: 20px;
	background: url(../img/plan_flow_arrow.gif) no-repeat right 58px;
}

#flow #flowList.step4 li {
	width: 165px;
}

#flow #flowList li.last { padding:0;background: none;}


/* faq  ------------------------------------------  */

#faq #main .answer p,
#futae #main .answer p { margin-bottom: 8px;}

#faq #main .question,
#futae #main .question,
#mesoskin #main .question,
#mens_datsumou #main .question,
#wakiga #main .question {
	padding: 6px 0 6px 36px;
	background: url(../img/faq_q.gif) no-repeat 8px center;
	border-bottom: 1px solid #e5e5e5;
	font-size: 132%;
	line-height: 1.2;
	margin: 0 0 10px;
}

#faq #main .answer,
#futae #main .answer,
#mesoskin #main .answer,
#mens_datsumou #main .answer,
#wakiga #main .answer {
	padding: 0 0 6px 70px;
	background: url(../img/faq_a.gif) no-repeat 30px 0px;
}


/* policy  ------------------------------------------  */

#policy .policyCont h1 {
	font-size: 132%;
	font-weight: bold;
	margin: 0 0 10px;
}

#policy .policyCont { margin: 0 0 35px 0;}

#policy #main .policyCont p { margin: 0 0 10px;}


/* sitemap  ------------------------------------------  */

#sitemap #sitemapLink .left,#sitemap #sitemapLink .right { width: 345px;}

#sitemap #sitemapLink li span {
	display: block;
	border-bottom: 1px dotted #99cc00;
	font-size: 110%;
}

#sitemap #sitemapLink li ul span {
	border: none;
	font-size: 13px;
}

#sitemap #main #sitemapLink li { margin:0 0 20px;}
#sitemap #main #sitemapLink li ul li { margin: 0 0 4px;}
#sitemap #main #sitemapLink ul { margin: 0;}
#sitemap #main #sitemapLink li ul { padding: 15px;margin: 0;}

#sitemap #sitemapLink a { color: #000;}
#siteap #sitemapLink a:hover { text-decoration: underline;}

#sitemap #sitemapLink .left { clear: left;}


/* single  ------------------------------------------  */

#singleCont { min-height: 300px;}
* html #singleCont {height: 300px;}


/* campaign  ------------------------------------------  */

.campaignBox {
	border: 3px solid #99cc00;
	padding: 40px 20px 40px;
}

.campaignBox .inner1 {
	padding: 0 30px 20px;
}

#main .campaignBox .inner1 h1 { margin-bottom: 28px;}

#main .campaignBox .inner2 ul { margin: 0;}


.campaignBox2 {
	border: 3px solid #f7a84b;
	padding: 40px 20px 0;
}

.campaignBox2 .inner1 {
	padding: 0 8px;
}

.campaignBox2 .inner2 {
	padding: 0 8px;
}

#main .campaignBox2 .inner1 h1 { margin-bottom: 28px;}

#main .campaignBox2 .inner2 li { margin-bottom: 15px;}


/* campaign Renewal 20121101------------------------------------------  */

.campaignimg {
	margin-bottom:30px;
}
.campaignimg2 {
	margin-bottom:20px;
}

.campaign1 {
	display: block;
	position: relative;
	background: url(../img/campaign_img_02.jpg) no-repeat 0 0;
	margin: 0 auto 20px auto;
	text-align: center;
	width: 720px;
	height: 260px;
}

.campaign1 .voice {
	display: block;
	position: absolute;
	left: 100px;
	top: 168px;
	width:296px;
	height:64px;
	text-align:left;
	line-height:120%;
}

.voice span.title {
	font-size: 13px;
	font-weight:bold;
}
.voice span.txt {
	font-size: 11px;
}

.campaign2 {
	display: block;
	position: relative;
	background: url(../img/campaign_img_03.jpg) no-repeat 0 0;
	margin: 30px auto 20px auto;
	text-align: center;
	width: 720px;
	height: 260px;
}

.campaign2 .voice {
	display: block;
	position: absolute;
	left: 100px;
	top: 168px;
	width:296px;
	height:64px;
	text-align:left;
	line-height:120%;
}

.campaign3 {
	display: block;
	position: relative;
	background: url(../img/campaign_img_04.jpg) no-repeat 0 0;
	margin: 30px auto 20px auto;
	text-align: center;
	width: 720px;
	height: 260px;
}

.campaign3 .voice {
	display: block;
	position: absolute;
	left: 100px;
	top: 168px;
	width:296px;
	height:64px;
	text-align:left;
	line-height:120%;
}



/* botox hyaluron antiaging 121106  ---------------------------------- */
#microbotox section,#botox section,#hyaluron section,#placenta section,#tretinoin section { margin: 0 0 40px;}

#microbotox #content1-1,#botox #content1-1,#hyaluron #content1-1,#placenta #content1-1,#tretinoin #content1-1,#futae #content1-1 { width: 360px;}
#microbotox #content1-2,#botox #content1-2,#hyaluron #content1-2,#placenta #content1-2,#tretinoin #content1-2,#futae #content1-2 { width: 350px;}
#microbotox #content3-2-1,#botox #content3-2-1,#hyaluron #content3-2-1,#placenta #content3-2-1,#tretinoin #content3-2-1,#futae #content3-2-1 { width: 205px;}
#microbotox #content3-2-2,#botox #content3-2-2,#hyaluron #content3-2-2,#placenta #content3-2-2,#tretinoin #content3-2-2,#futae #content3-2-2 { width: 130px;}

#microbotox th,#microbotox td,#botox th,#botox td,#hyaluron th,#hyaluron td,#placenta th,#placenta td,#tretinoin th,#tretinoin td,#futae th,#futae td {border: 1px solid #b5ce94;}

#microbotox th,#botox th,#hyaluron th,#placenta th,#tretinoin th,#futae th {
	padding-left:20px;
	font-size:18px;
	text-align:left;
	background: #cbe189;
}

#microbotox th img,#botox th img,#hyaluron th img,#placenta th img,#tretinoin th img,#futae th img {
	padding-left:10px;
}

#microbotox td,#botox td,#hyaluron td,#placenta td,#tretinoin td,#futae td {
	padding:20px 10px;
	font-size:12px;
	background: #ffffff;
}

#microbotox td.title,#botox td.title,#hyaluron td.title,#placenta td.title,#tretinoin td.title,#futae td.title {
	width: 80px;
	font-size:14px;
	text-align: center;
	background: #ecf6cf;
}

#microbotox .center,#botox .center,#hyaluron .center,#placenta .center,#tretinoin .center,#futae .center {
	text-align:center;
}

#microbotox .priceBtn,#botox .priceBtn,#hyaluron .priceBtn,#antiaging .priceBtn,#placenta .priceBtn,#tretinoin .priceBtn,#futae .priceBtn {
	width: 125px;
	float:right;
}

#microbotox .priceBtn a,#botox .priceBtn a,#hyaluron .priceBtn a,#antiaging .priceBtn a,#placenta .priceBtn a,#tretinoin .priceBtn a,#futae .priceBtn a {
	display: block;
	height: 27px;
	margin-bottom:20px;	
	background: url(../img/price_btn.gif) no-repeat;
	text-indent: -9999px;
}

#microbotox .priceBtn a:hover,#botox .priceBtn a:hover,#hyaluron .priceBtn a:hover,#placenta .priceBtn a:hover,#tretinoin .priceBtn a:hover,#futae .priceBtn a:hover { background-position: 0 -30px;}

#microbotox .clear,#botox .clear,#hyaluron .clear,#placenta .clear,#tretinoin .clear,#futae .clear {
	clear:both;
}


/* antiaging 121106  ---------------------------------- */
#antiaging section { margin: 0 0 40px;}

#antiaging #content1-1 { width: 360px;}
#antiaging #content1-2 { width: 350px; padding-top:70px;}

#antiaging .planDetail .left { width: 350px;float: left;}
#antiaging .planDetail .right { width: 350px;float:right;text-align: right;}

#antiaging .planDetail .left .left { width: 161px;float: left;}
#antiaging .planDetail .left .right { width: 161px;float: right;text-align: left;}

#antiaging .planDetail .partList li {
	padding: 0 0 2px;
	border-bottom: 1px dotted #99cc00;
	margin: 0 0 16px;
	line-height: 1.2;
}

#antiaging .botoxBtn {
	width: 151px;
	float:right;
}

#antiaging .botoxBtn a {
	display: block;
	height: 27px;
	margin-bottom:20px;	
	background: url(../img/botox_btn.gif) no-repeat;
	text-indent: -9999px;
}

#antiaging .botoxBtn a:hover { background-position: 0 -30px;}

#antiaging .hyaluronBtn {
	width: 195px;
	float:right;
}

#antiaging .hyaluronBtn a {
	display: block;
	height: 27px;
	margin-bottom:20px;	
	background: url(../img/hyaluron_btn.gif) no-repeat;
	text-indent: -9999px;
}

#antiaging .hyaluronBtn a:hover { background-position: 0 -30px;}

#antiaging .shimiBtn {
	width: 116px;
	float:right;
}

#antiaging .shimiBtn a {
	display: block;
	height: 27px;
	margin-bottom:20px;	
	background: url(../img/shimi_btn.gif) no-repeat;
	text-indent: -9999px;
}

#antiaging .shimiBtn a:hover { background-position: 0 -30px;}

#antiaging .placentaBtn {
	width: 156px;
	float:right;
}

#antiaging .placentaBtn a {
	display: block;
	height: 27px;
	margin-bottom:20px;	
	background: url(../img/placenta_btn.gif) no-repeat;
	text-indent: -9999px;
}

#antiaging .placentaBtn a:hover { background-position: 0 -30px;}


#antiaging .ranking {
	width:230px;
	margin:0 15px 30px 0;
	float:left;
}

#antiaging .ranking2 {
	width:230px;
	float:right;
}

#antiaging .ranking p,#antiaging .ranking2 p {
	margin:0 0 10px;
}

#antiaging .ranking .icon,#antiaging .ranking2 .icon {
	margin-right:10px;
}

#antiaging .ranking p.title,#antiaging .ranking2 p.title {
	margin:0;
	font-size:16px;
	font-weight:bold;
	line-height:120%;
}

#antiaging .ranking p.link,#antiaging .ranking2 p.link {
	margin:0;
	font-size:14px;
}

#antiaging .c_bnr {
	margin: 20px 0 -10px;
	text-align: center;
}


/* hyaluron 130501  ---------------------------------- */
#hyaluron #main .voiceCont h2 {
	margin: 0 0 15px;
	padding: 0 0 6px;
	border-bottom: 1px solid #e4e4e4;
	font-size: 108%;
}

#hyaluron #main .voiceCont h2 img {
	margin-right: 10px;
}

#hyaluron #main .voiceCont .pkg {
	width: 680px;
	margin: 0 auto;
}

#hyaluron #main .voiceCont .voiceText {
	float: left;
	width: 540px;
	font-size: 92%;
}

#hyaluron #main .voiceCont .voiceImage {
	float: right;
	width: 120px;
	color: #666;
	font-size: 92%;
	text-align: center;
	font-weight: bold;
}

#hyaluron #main .voiceCont .voiceImage img {
	display: block;
	margin-bottom: 5px;
}

#hyaluron #content2-1 { width: 240px;}
#hyaluron #content2-2 { width: 450px;}

#hyaluron #content2-2 .case {
	width: 450px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	background: url(../img/hyaluron_bg2.gif) no-repeat 0 100%;
}

#hyaluron #content2-2 .case dt {
	padding: 14px 20px 5px;
	background: url(../img/hyaluron_bg1.gif) no-repeat 0 0;
}

#hyaluron #content2-2 .case dd {
	padding: 0 20px 0 38px;
	background: url(../img/hyaluron_ico3.gif) no-repeat 20px 0.2em;
}

#hyaluron #content2-2 .note {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 92%;
	color: #666;
}

/* mesoskin 131028  ---------------------------------- */
#mesoskin section.faqCont { margin: 0px;}

#mesoskin #content1-1 { width: 360px;}
#mesoskin #content1-2 { width: 350px;}
#mesoskin #content3-2-1 { width: 205px;}
#mesoskin #content3-2-2 { width: 130px;}

#mesoskin .center { text-align:center; }

#mesoskin .priceBtn {
	width: 125px;
	float:right;
}

#mesoskin .priceBtn a {
	display: block;
	height: 27px;
	margin-bottom:20px;	
	background: url(../img/price_btn.gif) no-repeat;
	text-indent: -9999px;
}

#mesoskin .priceBtn a:hover { background-position: 0 -30px;}

#mesoskin .clear { clear:both; }

/* microbotox 150120  ---------------------------------- */
#microbotox #main .voiceCont h2 {
	margin: 0 0 15px;
	padding: 0 0 6px;
	border-bottom: 1px solid #e4e4e4;
	font-size: 108%;
}

#microbotox #main .voiceCont h2 img {
	margin-right: 10px;
}

#microbotox #main .voiceCont .pkg {
	width: 680px;
	margin: 0 auto;
}

#microbotox #main .voiceCont .voiceText {
	float: left;
	width: 540px;
	font-size: 92%;
}

#microbotox #main .voiceCont .voiceImage {
	float: right;
	width: 120px;
	color: #666;
	font-size: 92%;
	text-align: center;
	font-weight: bold;
}

#microbotox #main .voiceCont .voiceImage img {
	display: block;
	margin-bottom: 5px;
}

#microbotox .clear { clear:both; }

/* mens_datsumou 131220  ---------------------------------- */
#mens_datsumou section.faqCont { margin: 0px;}

#mens_datsumou #content1-1 { width: 360px;}
#mens_datsumou #content1-2 { width: 350px;}

#mens_datsumou .center { text-align:center; }

#mens_datsumou .priceBtn {
	width: 125px;
	float:right;
}

#mens_datsumou .priceBtn a {
	display: block;
	height: 27px;
	margin-bottom:20px;	
	background: url(../img/price_btn.gif) no-repeat;
	text-indent: -9999px;
}

#mens_datsumou .priceBtn a:hover { background-position: 0 -30px;}

#mens_datsumou .clear { clear:both; }

/* wakiga 140520  ---------------------------------- */
#wakiga section.faqCont { margin: 0px;}

#wakiga #content1-1 { width: 360px;}
#wakiga #content1-2 { width: 350px;}
#wakiga #content3-2-1 { width: 205px;}
#wakiga #content3-2-2 { width: 130px;}

#wakiga .center { text-align:center; }

#wakiga .priceBtn {
	width: 125px;
	float:right;
}

#wakiga .priceBtn a {
	display: block;
	height: 27px;
	margin-bottom:20px;	
	background: url(../img/price_btn.gif) no-repeat;
	text-indent: -9999px;
}

#wakiga .priceBtn a:hover { background-position: 0 -30px;}

#wakiga .clear { clear:both; }
